.container {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
}

.sidenav-title {
  font-size: 34px;
  font-weight: 600;
  margin-bottom: 10px;
}

.lines-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 90%;
}

.card {
  width: 100%;
}

::ng-deep .line.mat-card {
  margin: 3px 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 80px;
  padding: 10px;

  .asset-img {
    margin-right: 15px;
    height: 60px;
  }

  .line-row {
    display: flex;
    width: 100%;
  }

  .line-content {
    display: flex;
    width: 80%;
    justify-content: space-evenly;
    flex-direction: column;
  }
}

::ng-deep .buttons {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

::ng-deep .text {
  align-self: center;
  margin-bottom: 5px;
  font-weight: 700;
}
